@import url('https://fonts.googleapis.com/css2?family=Shrikhand&display=swap');

body {
	background-color: #EACFCD;
	max-width: 1200px;
	min-width: 320px;
	margin: 0 0 0 0;
	padding-top: 20px;
	padding-left: 80px;
	font-family: 'Shrikhand', cursive;
}

#head{
	position: relative;
}

.logo {
	position: absolute;
}

h1 {
	color: #1D5542;
	font-weight: 400;
}

 ul {
	display: inline-flex;
	padding-left: 900px;
}

 ul li {
	list-style: none;
	margin: 0 30px;
	font-weight:500;
	cursor: pointer;
	color: #EACFCD;
	font-weight: 400;
}

ul li:hover {
	list-style: none;
	margin: 0 30px;
	font-weight:500;
	text-decoration: line-through; 
}
h2{
	position: relative;
	font-size: 24px;
	color: #1D5542;
	padding-left: 610px;
	padding-top: 60px;
	font-weight: 400;
	transition: transform .2s;
}
h2:hover {
	position: relative;
	font-size: 24px;
	color: #1D5542;
	padding-left: 610px;
	padding-top: 60px;
	font-weight: 400;
	transform: scale(1.2);
}
#content {
	position: relative;
	padding-left: 250px;
	padding-top: 100px;
}
.futu1 {
	position: absolute;
}
.futu2 {
	position: absolute;
	padding-left: 410px;
}
.futu3 {
	position: absolute;
	padding-top: 410px;
}
.futu4 {
	position: absolute;
	padding-top: 410px;
	padding-left: 205px;
	height: 100%;
	width: 300px
}
.futu5 {
	position: absolute;
	padding-top: 620px;
}
.futu6 {
	position: absolute;
	padding-top: 850px;
	padding-left: 410px;
}
.futu7 {
	position: absolute;
	padding-top: 850px;
	padding-left: 615px;
}
.futu8 {
	position: absolute;
	padding-top: 1055px;
	padding-left: 410px;
}

#footer {
	position: relative;
	padding-top: 1300px;
}

h3 {
	color:#1D5542 ;
	position: absolute;
	font-size: 14px;
	font-weight: 400;
	padding-left: 500px;
	padding-top: 190px;
	padding-bottom: 50px;
	font-weight: 400;
}